@charset "utf-8";.mid_div_bg round p{text-align:justify}
.imgs{border:2px solid #ffb101}
	*{margin:0px;padding:0px}
.escort-img{width:14%;float:left;margin-right:25px}
body{width:100%;background-repeat:no-repeat;color:#333;font-size:12px;background:#ee4c7d}
span{color:#fff;font-family:auto;font-size:15px;}
.OuterContainer{width:1100px;height:auto;margin:0 auto;position:relative;margin-top:10px}
.menu_bg{height:auto;width:100%;position:relative;padding-top:1px;background: #ff1580;}
.sub_menu{width:100%;background-color:#d6196f;float: left;}
.logo{position:relative;margin-left:10px;margin-top:0;float:left}
.logo-box{width:450px;float:left;padding-top:10px}
.contacts{float:right;text-align:right;font-family:"Oswald",sans-serify;font-size:18px;line-height:.7em;padding:15px}
.contacts a{color:#000;text-decoration:none;font-size:22px}
.phone{position:relative;margin-right:10px;margin-top:1px}
.menu{margin:0px;padding:0px}
.menu ul{list-style:none;background: #d6196f;}
.menu ul li{background-color:#d6196f; width:145px; height:35px; text-align:justify; float:left; position:relative;padding: 13px 12px ;z-index:1;}
.menu ul li a{color:#fff;text-decoration:none; display:block;width: 145px;}
.menu ul ul {position:absolute; display:none;}
.menu ul li:hover > ul{display:block;}
.menu ul ul ul{margin-left:120px; top:0px}

.menu_over{color:#fba700}
.ani_div img{width:100%}
.ani_div{width:100%;height:auto;position:relative;}
.ani_div_in01{width:100%;height:300px;position:relative;background-repeat:no-repeat;margin-top:15px}
.ani_div_in02{width:100%;height:300px;position:relative;margin-top:15px}
.mid_div_bg{background-color:#ca1e6d;width:100%;min-height:400px;position:relative;height:auto;font-family:'Ubuntu Condensed',sans-serif;margin-top:2px; border:1px solid #ce2424}
.text-new p{color:#fff;font-family:initial;font-size:18px; margin-bottom:10px;}
.left_pnl{width:252px;position:absolute;left:830px;top:10px}
.bottom_links{width:100%;height:auto;background-color:#d52458}
ul.list2col{float:left;width:100%;margin:0 0 1em 0}
ul.list2col li{float:left;width:32%;color:#333;text-align:center;list-style:none;background:#4c0818;margin:2px}
.right_pnl{width:252px;position:absolute;left:825px;top:10px}
.left_menu{width:252px;height:auto;min-height:200px;background-image:url(../images/left_menu_md.html)}
.left_menu_hd{width:224px;height:21px;background-image:url(../images/lft_menu_hd_bg.html);margin-left:7px;font-family:Arial,Helvetica,sans-serif;font-size:14px;padding-left:10px;padding-top:3px;text-transform:uppercase;color:#333}
.lft_menu_lnk{height:34px;margin-left:-20px;list-style:disc;padding-top:5px;font-weight:700}
.left_menu_lnk_1{font-size:16px;font-family:Arial,Helvetica,sans-serif;color:#fff;text-decoration:none}
.left_menu_lnk_1 a:hover{font-size:12px;font-family:Arial,Helvetica,sans-serif;color:#333;text-decoration:none}
.ind_gall_img{margin-left:0}
.margin_tp5{margin-top:5px}
.textalg_cent{text-align:center;color:#ffdbe6;background:#0a0a0c;margin-bottom:5px;padding:9px}
.profile{background:#5d1b19; padding: 8px;}

.txt_hd{font-weight:700;font-size:15px;color:#fff}
h1{color:#333;font-family:'Oswald',sans-serif;font-size:30px;font-weight:400;margin:0}
@media(max-width:767px){.escort-img{width:100%;margin-bottom:10px;border-radius:10px}
strong{color:#337ab7}
h4{padding-right:10px}
}h2{color:#333;font-family:'Oswald',sans-serif;font-size:26px;font-weight:400;margin:0}
h3{color:#333;font-family:'Oswald',sans-serif;font-size:22px;font-weight:400;margin:0}
h4{color:#333;font-family:'Oswald',sans-serif;font-size:18px;font-weight:400;margin-top:0;margin-bottom:0}
h5{color:#333;font-family:'Oswald',sans-serif;font-size:14px;font-weight:400;margin:0}
h6{font-family:'Oswald',sans-serif;font-size:10px;font-weight:400;margin-top:0;margin-bottom:0}
.strong{color:#333;text-decoration:none;font-weight:400}
.text1{font-size:14px;color:#333;line-height:24px}
.subhead{font-size:16px;font-family:'Ubuntu Condensed',sans-serif;text-transform:uppercase;color:#ff9000}
.text-new>h1{color:#fbff13;text-transform:capitalize;font-family:auto}
.rt_div{width:100%;text-align:justify;background: #ff1580;border:4px groove #f99a9a;}
.div_models{width:100%;height:320px}
.model_gal{width:100%;float:left;color:#fff;font-size:15px}
.model_gal img{width:100%; height:auto;}
.model_gal_margin{margin-left:15px}
.lt_div{margin-left:20px;width:1060px;text-align:justify}
.left_gallery{*width:230px;*position:absolute;*top:281px;border:solid 1px #333;*min-height:200px;padding:5px;margin-left:5px;margin-bottom:15px;margin-top:15px}
.gal_thumb_pad_bt{margin-bottom:10px}
.gal_thumb_pad_rt{margin-right:10px}
.gal_thumb_pad_bt1{margin-bottom:20px}
.gal_thumb_pad_rt1{margin-right:33px}
.gal_thumb_pad_lt{margin-left:7px}
.ani_div_in01 img{width:100%}
.escorts-main-img{padding:15px 0}
.escorts-main-img img{width:100%}
.font26{font-size:26px}
.font_dark{color:#ff0;text-align:center;font-size:28px;margin-bottom:20px;border-bottom:1px solid #8f092e}
.dark_link{color:#333;text-decoration:none}
.blacklink{color:#333;text-decoration:none}
.light_link{color:#fff;text-decoration:none;padding-right:9px;font-size:16px}
.light_link a:hover{color:#333;text-decoration:none}
.footer{width:100%;height:auto;margin-top:20px;padding-top:14px;padding-bottom:35px;background-color:#c61c4f}
.light_link.font_11{padding:10px}
.float_rt{float:right}
.bold{font-weight:700}
.font22{font-size:22px}
.float_lt{float:left}
.font_12{font-size:12px}
.font_16{font-size:16px}
.mini-escort{border-radius:3px;margin:7px 0}
.mini-escort img{width:100%;border-radius:3px}
.font_11{font-size:14px}
.white_link{color:#333;text-decoration:none}
.page_sml_gallery{width:785px;height:350px;background-color:#9d7085;border:solid 1px #bd9bac}
.gallery_img_sml{margin-left:15px;margin-top:10px;width:113px;height:155px;text-align:center}
.Gallery_Div{width:100%;*height:340px;position:relative}
.Gallery_Div_img{width:255px;height:353px;float:left;position:relative;text-align:center}
.Gallery_Div_img_mar{margin-left:15px}
.Gallery_Div_img:hover b.view-more{background:#540a0f}
.gallery_img_lrg{padding-bottom:7px}
.image_large_pad{padding-right:15px;padding-bottom:15px}
.gall_text_rt{*margin-left:260px;position:relative;height:auto}
.footertagbg{background-color:#890f33;height:auto;min-height:30px;text-align:center;padding-top:5px;margin-bottom:5px}
.lineheight24{line-height:24px}
.white{color:#333;text-decoration:none}
.clear{clear:both}
.menu-trigger{display:none;background:url(../images/menu-icon.html) center right no-repeat}
.fr{float:right}
.view-more{padding:5px;background:#ee4c7d;border-radius:5px;border:#fb779f solid 1px;color:#5d031d}
.inputs{margin-top:10px}
.input-label{width:150px;float:left;font-size:18px}
.input-control{width:350px;float:left}
.display-block{display:none}
.display-block-1{display:block}
@media screen and (max-width:1200px){.tp-mnu1 ul li{padding:0 15px}
}@media screen and (max-width:1024px){.lt_div{margin-left:20px;width:940px;text-align:justify}
.ani_div_in01{width:auto;height:auto;margin:0 15px}
.ani_div_in01 img{width:100%}
.ani_div{width:auto;height:auto;margin:0px}
.ani_div img{width:100%}
.OuterContainer{width:auto}
.mid_div_bg{width:auto;margin:0 15px}
.rt_div{width:auto;padding-right:10px}
.bottom_links{width:auto;height:auto}
.div_models{height:auto}
.footer{width:auto;margin:15px 15px 0 15px;padding-bottom:40px}
ul.list2col{width:96%}
.menu-trigger{display:none;padding:10px 30px 10px 30px;font-size:15px;font-weight:700;cursor:pointer}
.Gallery_Div{height:auto}
.Gallery_Div_img{width:49%}
.Gallery_Div_img_mar{margin-left:0}
.sub_menu{height:auto;border-radius:8px;margin:0px;width:auto;padding-bottom:0px;background-color:#5d031d}
textarea{width:100%!important}
}@media screen and (max-width:992px){.model_gal_margin{margin:15px 0 0 0}
.model_gal{width:100%;float:none;text-align:center;}
.booking_div{height:auto}
.tp-mnu1 ul{margin:0 15px;display:block;padding:0;list-style:none}
.sub_menu{background:transparent}
.tp-mnu1 ul li{background-color:#5d031d;margin-top:10px;border:#ffb8cd solid 2px;border-radius:10px;text-align:center;padding:10px;font-size:14px;font-family:Arial,Helvetica,sans-serif;line-height:25px;font-weight:700;float:none;text-transform:uppercase}
.tp-mnu1 ul li a{color:#fff;text-decoration:none;width:100%!important}
}@media screen and (max-width:768px){.model_gal_margin{margin:15px 0 0 0}
.model_gal{width:100%; float:none;text-align:center;}
.menu_bg{text-align:center;height:auto}
.logo-box{float:none;text-align:center}
.contacts{float:none;text-align:center}
.logo{float:none}
.fr{float:none}
ul.list2col li{width:100%}
.display-block{display:block}
.display-block-1{display:none}
}@media screen and (max-width:600px){.Gallery_Div_img{width:99%}
}@media screen and (max-width:480px){.logo-box{width:auto;margin:0 25px}
.logo-box img{width:100%}
.input-label{width:auto;float:none;font-size:18px}
.input-control{width:auto;float:none}
.inp{width:93%}
.textarea{width:93%}
.send-btn{width:100%}
}.img1{width:300px;height:300px}


.blink{
   font-size: 28px;
   font-family: serif;
   color:#008000;
   text-align: center;
   animation: animate 1.5s linear infinite;
 } 
  